Bug 487955 - starfighter and viruskiller packages are listed in comps but are missing
starfighter and viruskiller packages are listed in comps but are missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 12:22 EST by Alexey Torkhov
Modified: 2014-03-16 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 14:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2009-03-01 12:22:16 EST
Description of problem:
starfighter and viruskiller packages are listed in comps for F-10 but are missing.
Comment 1 Matthias Saou 2009-04-09 13:56:11 EDT
Changing to the "comps" component. Those two packages have been removed from Fedora after it was discovered that they contained copyrighted material which wasn't trivial to replace. I'm assuming they haven't properly been removed from everywhere they should have...
Comment 2 Bill Nottingham 2009-04-09 14:12:52 EDT
Whacked. Note that any packager can do this...

Note You need to log in before you can comment on or make changes to this bug.